<RP.RULE OBJECTID="0006p4" NORMALIZEDID="A87-1" LG="SK"><TI.RULE><REF>Článok <NR>87a</NR></REF><TXT>Postup pri preskúmaní dobrovoľných dohôd</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Ak Komisia informuje Parlament o svojom zámere preskúmať používanie dobrovoľných dohôd ako alternatívy legislatívy, môže príslušný výbor podľa článku 163 vypracovať k danej veci správu.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Ak Komisia oznámi, že má v úmysle uzavrieť dobrovoľnú dohodu, môže príslušný výbor predložiť návrh uznesenia, v ktorom odporučí prijatie alebo zamietnutie návrhu, pričom upresní podmienky prijatia alebo zamietnutia.</ALINEA>
</PARAG>
</RP.RULE>